<?php 
class Homepage_Controller extends Front_Controller{
	function __construct(){
		parent::__construct();
		$this->lmtpl->user		=	$_SESSION['user'];
	}
	function index(){
		$this->lmtpl->title		=	"我的主页";
		$this->lmtpl->render(self::tplpath("member_homepage"));
	}
}